<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1410m000" xml:lang="en">
   <Header>
      <Title>Print Asset Books (tffam1410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the asset books.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000056" role="manual">Assets and related books</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="anbr.f">
         <Header>
            <Title>Asset Number</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="anbr.t">
         <Header>
            <Title>Asset Number</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.f">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="aext.t">
         <Header>
            <Title>Asset Extension</Title>
         </Header>
         <FuncDesc>The asset number and asset extension create a unique identifier
		for the asset in the selected company.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="book.f">
         <Header>
            <Title>Asset Book</Title>
         </Header>
         <FuncDesc>Identifies the book associated with the asset. Book codes
		permit you to define the books used by assets to record transactional data.
		Each asset must have at least one asset-book relationship.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="book.t">
         <Header>
            <Title>Book Code</Title>
         </Header>
         <FuncDesc>Identifies the book associated with the asset. Book codes
		permit you to define the books used by assets to record transactional data.
		Each asset must have at least one asset-book relationship.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="screen.hcur">
         <Header>
            <Title>Home Currency</Title>
         </Header>
         <FuncDesc>One of a company's base currencies in which ERP Enterprise registers and
		reports amounts.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>In a multicurrency system, up to three home currencies can
			 be defined:</ListIntro>
               <ListItem>The <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">local currency</Link>
               </ListItem>
               <ListItem>Two <Link href="/baanerp/tc/glossary/glossary#000065" role="glossary" Update="No">reporting currencies</Link>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="cmnt.txt">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, text is available.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>